<?PHP include($exCS."/index.inc.php");include($exCD."/nav.inc.php");
if($nav1U != ""){echo "<option value='#$nav1U'>#".$nav1U." (".$nav1L.")</option>";}
if($nav2U != ""){echo "<option value='#$nav2U'>#".$nav2U." (".$nav2L.")</option>";}
if($nav3U != ""){echo "<option value='#$nav3U'>#".$nav3U." (".$nav3L.")</option>";}
if($nav4U != ""){echo "<option value='#$nav4U'>#".$nav4U." (".$nav4L.")</option>";}
if($nav5U != ""){echo "<option value='#$nav5U'>#".$nav5U." (".$nav5L.")</option>";}
if($nav6U != ""){echo "<option value='#$nav6U'>#".$nav6U." (".$nav6L.")</option>";}
if($navPU != ""){echo "<option value='#$navPU'>#".$navPU." (".$navPL.")</option>";}
if($navKU != ""){echo "<option value='#$navKU'>#".$navKU." (".$navKL.")</option>";}
if($secPhone == "on"){echo "<option value='#dcontact'>#dcontact (".$navDT.")</option>";}
?>